@0    = ~Hors de mon chemin ! Ils sont peut-être déjà là quelque part. je n'aurais pas dû rester ici. Je m'en vais.~
@1    = ~Pourquoi êtes-vous si pressé ? Quelqu'un vous pourchasse-t-il ?~
@2    = ~Attendez. Se pourrait-il que vous soyez celui qui a volé un livre ou quelque chose de ce genre...?~
@3    = ~Très bien, très bien. Je ne vous arrêterai pas.~
@4    = ~Ces satanés drows sont peut-être en train de me pourchasser et c'est pourquoi vous devriez bouger et dégager le passage. Je ne m'arrêterai pas avant d'être de retour à Athkatla.~
@5    = ~Drows ? Vous voulez parler de Fall et des autres suivants d'Eilistraée ?~
@6    = ~Se pourrait-il que vous soyez celui qui a volé le livre ?~
@7    = ~Très bien. Je ne vous arrêterai pas.~
@8    = ~Alors vous êtes l'un d'entre eux ?! J'aurais dû le deviner ! Préparez-vous à mourir !~
@9    = ~Futé.~
@10   = ~(Il s'enfuit avec une telle précipitation qu'il ne remarque même pas que quelque chose a glissé de son sac.)~
